<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <link rel="stylesheet" type="text/css" href="calendarioStyle.css">
    <script defer type="text/javascript" src="calendarioScript.js"></script>

    <title>White Rabbit</title>

    <!-- Bootstrap -->
    <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
   	<div class="container">
           
        <div class = "row">
            <div class="col-sm-6" id="calendarioNome">
                
            </div>
            <div class="col-sm-1" id="calendarioSetaEsquerda">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="false"></span>
            </div>
            <div class="col-sm-2" id="calendarioMes">
                Abril    
            </div>
            <div class="col-sm-1" id="calendarioSetaDireita">
                <span class="glyphicon glyphicon-chevron-right"  aria-hidden="false"></span>   
            </div>
        </div>

    </div> 
       
    <section class="container"> 
        <table>
            <tr>
                <th colspan="7"><div class="mes">Abril 2018</div></th>
            </tr>
            <tr>
                <th><div class="dia semana">Dom</div></th>
                <th><div class="dia semana">Seg</div></th>
                <th><div class="dia semana">Ter</div></th>
                <th><div class="dia semana">Qua</div></th>
                <th><div class="dia semana">Qui</div></th>
                <th><div class="dia semana">Sex</div></th>
                <th><div class="dia semana">Sab</div></th>
            </tr>
            <tr>
                <td><div class="dia">1<br><span class="evento">2</span></div></td>
                <td><div class="dia">2<br></div></td>
                <td><div class="dia">3<br></div></td>
                <td><div class="dia">4<br></div></td>
                <td><div class="dia">5<br></div></td>
                <td><div class="dia">6<br></div></td>
                <td><div class="dia">7<br></div></td>
            </tr>
            <tr>
                <td><div class="dia">8<br></div></td>
                <td><div class="dia">9<br></div></td>
                <td><div class="dia">10<br></div></td>
                <td><div class="dia">11<br></div></td>
                <td><div class="dia">12<br></div></td>
                <td><div class="dia">13<br></div></td>
                <td><div class="dia">14<br></div></td>
            </tr>				  
            <tr>
                <td><div class="dia">15<br></div></td>
                <td><div class="dia">16<br></div></td>
                <td><div class="dia">17<br></div></td>
                <td><div class="dia">18<br></div></td>
                <td><div class="dia">19<br></div></td>
                <td><div class="dia">20<br></div></td>
                <td><div class="dia">21<br></div></td>
            </tr>
            <tr>
                <td><div class="dia">22<br></div></td>
                <td><div class="dia">23<br></div></td>
                <td><div class="dia">24<br></div></td>
                <td><div class="dia">25<br></div></td>
                <td><div class="dia">26<br></div></td>
                <td><div class="dia">27<br></div></td>
                <td><div class="dia">28<br></div></td>
            </tr>
                <tr>
                <td><div class="dia">29<br></div></td>
                <td><div class="dia">30<br></div></td>
                <td><div class="dia"><br></div></td>
                <td><div class="dia"><br></div></td>
                <td><div class="dia"><br></div></td>
                <td><div class="dia"><br></div></td>
                <td><div class="dia"><br></div></td>
            </tr>
        </table>
    </section>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>